<!----------------------------------------------------------------------------------------------------------------------
  -- noOptions.vue
  --------------------------------------------------------------------------------------------------------------------->

<template>
    <div class="text-center">
        No options for this backend.
    </div>
</template>

<!--------------------------------------------------------------------------------------------------------------------->

<script setup lang="ts">

</script>

<!--------------------------------------------------------------------------------------------------------------------->
